<?xml version="1.0" encoding="UTF-8"?>
<Window size="318,118" caption="0,0,0,36">
	<VerticalLayout bkimage="file='ep/mainskin/tips/tips3.png' grid=';50,*,65' " inset="9,9,9,9">
		<Button name="xoa_close_btn" width="33" height="33" padding="267,5,15,5" normalimage="file='ep\mainskin\tips\close_tips_btn.png' src='0,0,33,33'" hotimage="file='ep\mainskin\tips\close_tips_btn.png' src='33,0,66,33'" pushedimage="file='ep\mainskin\tips\close_tips_btn.png' src='66,0,99,33'" tooltip="关闭"/>
	</VerticalLayout>
</Window>